Siemens 3VA2116-8KQ36-0AA0
| Artikelnummer: | 12.168.256B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA2116-8KQ36-0AA0 |
| Typbezeichnung: | 3VA2116-8KQ36-0AA0 |
| EAN: | 4042948818893 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +0,22 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Ihre Lösung für höchste Ansprüche: Der Artikel 3VA2116-8KQ36-0AA0 von Siemens. Leistungsschalter 3VA2 Icu=150kA, ETU860, LSIG, In=160A Ir=64A-160A.
Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 160 Schaltvermögenklasse L Icu=150kA @ 415V 3-polig, Anlagenschutz ETU860, LSIG, In=160A Überlastschutz Ir=63A...160A Kurzschlussschutz Isd=0,6..10x In, Ii=1,5..10x In N-Leiterschutz optional mit externem Stromwandler, bis 160% Erdschlussschutz, abschaltbar Ig=0,2...1 x In, tg=0,05-0,8s Klemmenanschluss
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN 4042948818893) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 300 V |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Anzahl der Stromwandler | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Metall matt |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 160 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 229 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A https://support.industry.siemens.com |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs Hz 20 |
| Höhe | 4 V https://www.siemens.com/cax |
| Anschlussart, Hauptstromkreis | Ja Nein 95 %) |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja Ja 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 330 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 220 kA |
| Eignung zur Verwendung | Ja Direktanschluss 0,3 % |
| Hauptstromkreis | Ja Nein Anlagenschutz |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 63 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 EN 61000-3-2 10 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 25 x 8 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 vorderseitiger Anschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Breite x Dicke; min. | 1 ... 4094 25 x 8,5 mm |
| Produktbestandteil | Ja 0,8 s 3VA9688-0BL32 |
| Leitungslänge maximal | Nein Nein 25 A |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 70 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja Q -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 40 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Omron F3S-TGR-NMPC-21-M1J8 252063
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Niedax RGS 60.200 F 4013339539307
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bals 13647
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SIEMENS 5SG1683
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bailey Electric 144184
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4223-2AA60-ZK09K40M73Y51
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag